Support » Plugin: WooCommerce Square » New version 2.0.0 breaks site

  • Resolved lavishlatheradmin

    (@lavishlatheradmin)


    Hi there,

    I am running wordpress v 5.2.2, woocommerce v 3.6.5 and php v 7.0
    I also have woocommerce paypal checkout gateway and yith paypal express checkout plugins installed (amongst others)

    Today the woocommerce square plugin auto-updated to the latest version 2.0.0 from 1.0.38 breaking my site & producing a wordpress error “The site is experiencing technical difficulties”

    Using troubleshooting I have found that disabling both paypal gateways together or rolling back square plugin to the previous version restores the site.

    I need both as I use square for inventory control & take payments at physical locations but use paypal for payments on the website.

    Can you please provide any assistance, information as to how this issue can be resolved.

    Cheers & many thanks in advance.
    Lavish lather

    The page I need help with: [log in to see the link]

  • The topic ‘New version 2.0.0 breaks site’ is closed to new replies.